Subject: Re: FVWM: Quick hint please...

From: Dan Espen <[email-masked]>
Date: Wed, 04 Apr 2001 06:57:31 -0400

Markus Grunwald <[email-masked]> writes:
> Hi !
> 
> > > After login, Numlock is off and I can't move any Window on the screen.
> > > Menu on Mouseclick on the Background works fine.
> > >
> > > If press Numlock, I can move Windows, but cant access the Mouse-Menu...
> > >
> > > Could you give e a quick hint ? Thans a lot !
> >
> > I don't think there is much much difference in the way numlock works
> > with the 2 releases.
> > Perhaps you should check your config file and see what modifiers
> > you are using for the Mouse-Menu and moving windows.
> 
> Mouse	1	R	N	Menu	workpopup	Nop
> Mouse	1	T	N	Function "MoveOrRaise"
> 
> Not much Difference ...

They both work for me with numlock on or off.

Perhaps you want to change the "N" (no modifier),
to "A" (any modifier).

You can also look at the IgnoreModifiers command which is new
in the 2.3.x series.

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].